/***** Global Style ****/
ul{margin:0;padding:0;list-style:none;}
body{ font-family: Arial, Helvetica, sans-serif;}
a{transition:all 0.2s ease-in;-webkit-transition:all 0.2s ease-in;-moz-transition:all 0.2s ease-in;outline:none !important;}
a:hover{color:#c71c1d;text-decoration:none;}
.container {max-width: 1000px;width: 100%;}
/**** Header ****/
.logo img {display: block;margin: 8px 0;}
.menu-list li {float: left;margin: 0 9px 0 0; width: 105px;height:32px;}
.menu-list a { border: 1px solid rgb(221, 221, 221); border-radius: 4px; color: rgb(204, 0, 0); display: block;
    font-size: 11px; font-weight: 600; height: 32px; line-height: 14px; padding: 1px 0;text-align: center;    text-decoration: none;}
.menu-list li:nth-child(1) a,.menu-list li:nth-child(4) a {line-height:27px;}	
.google-adds img {width: 100%;}
.menu-list {margin:9px 0 0;}
.google-adds > a {display:block;}
.header-container {padding: 20px 0 0px;}
.menu-list a:hover, .menu-list li.active a {color: rgb(255, 153, 0);/* border: 1px solid rgb(255, 153, 0); */}
.social-icons li {float:left;margin-right:5px;}
.social-icons img {width: 32px;}
.social-icons.clearfix {float: left;}
.social-icons {float: left;}
.social-icons > span {background:;padding: 9px 10px;}
.searchbtn {background:rgb(204, 0, 0) url("../../img/frontend/search1.png") no-repeat scroll center center / auto;border: medium none; height: 32px;width: 32px;}
.social-icons input[type='text'] { height: 32px;padding: 0 6px;font-size: 13px;border: 1px solid #000;float: left;    margin-right: 4px;}
.right-section {float: right;margin: 7px 0 0;}
.divider {/*  margin: 10px 0;border-bottom: 1px dashed rgb(255, 255, 255);border-top: 1px dashed rgb(140, 139, 139); */background: rgba(0, 0, 0, 0) url("../../img/frontend/divider.jpg") repeat-x scroll left top;height:18px;}
.how-long > h1 { font-family: TimesNewRoman,Times New Roman,Times,Baskerville,Georgia,serif;font-size: 30px;    line-height: 35px;margin: 0 0 15px;}
.how-long {background: #fccd4d;background: -moz-linear-gradient(top, #fccd4d 7%, #ffca00 11%, #f8b500 40%, #ff2f00 100%);background: -webkit-linear-gradient(top, #fccd4d 7%,#ffca00 11%,#f8b500 40%,#ff2f00 100%);background: linear-gradient(to bottom, #fccd4d 7%,#ffca00 11%,#f8b500 40%,#ff2f00 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fccd4d', endColorstr='#ff2f00',GradientType=0 ); padding: 20px 15px;}
.keep-it > h1 {background: rgb(165, 0, 33) none repeat scroll 0 0;color: rgb(255, 255, 255);float: left; font-family: Arial,Helvetica,sans-serif;font-size: 26px;margin: 0;padding: 6px 7px 5px 8px;}
.type-food.clearfix {width: 100%;}
.type-food > input {border: 2px solid rgb(132, 132, 132);border-radius: 8px;font-size: 15px;padding: 8px 10px;
    width: 100%;}
.type-food {float: left;width: 80%;}
.search-food {float: right;text-decoration: none;width: 90px;}
.search-food > a {background: rgb(234, 234, 234) none repeat scroll 0 0; border: 2px solid rgb(132, 132, 132);
 border-radius: 8px;color: rgb(0, 0, 0);display: block; padding: 9px 5px;text-align: center;}
.right-add img {width: 100%;}
.right-add {margin: 10px 0;}
.search-food > a:hover {background:rgb(165, 0, 33);color:#fff;border: 2px solid #fff;;}
.images-container.clearfix a:hover {color:rgb(165, 0, 33);}
.how-long p {font-family: TimesNewRoman,Times New Roman,Times,Baskerville,Georgia,serif;font-size: 29px; margin-bottom: 7px;}
.today-tips{
    border: 1px solid rgb(204, 204, 204);
    padding:10px;
}
.today-tips p {
    margin: 0;
    padding: 0;
}

.today-tips.second {border-top:0px;}
.image-left {
    float: left;
    margin-right: 10px;
    width: 30%;
}
.text-right {
    float: left;
    text-align: left;
    width: 65%;
}
.tips-heading {
    background: rgb(165, 0, 33) none repeat scroll 0 0;
    color: rgb(255, 255, 255);
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
    margin: 0;
    padding: 2px 4px 4px;
    text-align: center;
}

.tips-heading p{
    background: rgb(165, 0, 33) none repeat scroll 0 0;
    color: rgb(255, 255, 255);
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
    margin: 0;
    padding: 0;
    text-align: center;
}

.text-right h3 {
	line-height: 22px;
    color: rgb(204, 0, 0);
    font-size: 19px;
    font-weight: 800;
    margin: 0;
    text-align: left;
}
.image-left > img {
    width: 100%;
}
.text-right  span {
    color: rgb(102, 102, 102);
    display: block;
    font-size: 14px;
    font-weight: 500;
    margin: 5px 0 0;
}
.image-left img {
    width: 100%;
}
/* .browse-shelf {
    background: rgb(242, 242, 242) none repeat scroll 0 0;
    margin: 0 0 8px;
    padding: 5px;
} */
.images-container li {
    float: left;
    padding: 0 8px;
    width: 20%;margin-bottom: 5px;
}
.images-container {padding:0;border: 1px solid rgb(204, 204, 204);margin:10px 0;}
.images-container li > a {
    border: 1px solid rgb(204, 204, 204);
}
.images-container.clearfix a {font-family:Georgia,"Times New Roman",Times,serif;
    display: block;
    font-size: 12px;
	color:rgb(60, 60, 60);
}
.images-container.clearfix img {
    width: 100%;
}
.images-container.clearfix span {
    display: block;
    padding: 5px 0 8px;
    text-align: center;line-height: 13px;
}
.browse-shelf {
    background: rgb(232, 232, 232) none repeat scroll 0 0;
    color: rgb(70, 70, 70);
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: 700;
    line-height: 20px;
    margin: 0 0 8px;
    padding: 7px;
    text-align: left;
}
.question-left-image > a {display: block;border:1px solid rgb(204, 204, 204)}
.question-left-image > a > img  {width:100%;}
.questions-answered-container {border: 1px solid rgb(204, 204, 204);margin:10px 0;}
.question-left-image {float: left; margin-right: 25px; width: 25%;}
.question-right-text {float:left;width:65%;}
.question-right-text li {
	margin-bottom:10px;
	background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../../img/frontend/black-list-icon.png");
    background-origin: padding-box;
    background-position: 2px 5px;
    background-repeat: no-repeat;padding: 0 0 0 17px;line-height:19px;}
.question-right-text a:hover {
    text-decoration: underline;
}
.shelt_talk .question-left-image {margin-right:40px;}
.questions-answered-container .browse-shelf {margin:0px;}
.questions-answered.clearfix {background: rgb(246, 246, 246) none repeat scroll 0 0;padding: 10px;}
.question-right-text a {color: rgb(54, 54, 54);font-size: 14px;font-weight: 600;}
.question-right-text h3 {color: rgb(54, 54, 54);font-weight: bold;text-decoration: none;font-size:14px; margin: 0 0 10px;font-family:Georgia,"Times New Roman",Times,serif;}
.question-right-text > p {color: rgb(94, 94, 94);font-size: 12px;font-family:Georgia,"Times New Roman",Times,serif;}
.more-questions {color:rgb(193, 29, 30) !important;font-size:12px!important;padding-left: 16px;}
.read-more {color:rgb(193, 29, 30) !important;font-size:12px!important;font-family:Georgia,"Times New Roman",Times,serif;}

footer {background:rgb(243, 243, 243);padding:20px;margin: 10px 0 0;}
.footer-menu ul {text-align:center;}
.footer-menu li {display:inline-block;padding-right:8px;line-height: 12px;margin-right:8px;border-right:1px solid rgb(67, 67, 67);}
.footer-menu li:last-child {margin:0px;padding:0px;border:0px;}
.footer-menu li a {font-size:12px;color:rgb(67, 67, 67);}
.footer-menu li a:hover {color:rgb(165,0,33);}
.footer-copyright p {font-size:12px;text-align:center;color:rgb(67, 67, 67);margin:10px 0 0;}
.colpadding {padding-right:0px;}


/* Search page css start here */
.search-head > h1 {color: rgb(204, 0, 0);font-size: 22px;font-weight: 700;margin: 10px 0 3px;font-family: Georgia,"Times New Roman",Times,serif;text-transform: uppercase;}
.search-result .how-long  h1 {color: rgb(204, 0, 0);background: #ffb000;padding:7px 10px;
background: -moz-linear-gradient(top, #ffb000 31%, #ff6700 100%);
background: -webkit-linear-gradient(top, #ffb000 31%,#ff6700 100%);
background: linear-gradient(to bottom, #ffb000 31%,#ff6700 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb000', endColorstr='#ff6700',GradientType=0 );font-size: 15px;font-weight: 700;line-height: 20px;margin-bottom: 0 !important;}
.search-result .how-long {padding:0px;background:none;}
.search-border {border: 1px solid rgb(204, 204, 204);padding:0px;}
.search-list {padding: 0px 10px;}
.search-list ul li a {color: rgb(0, 0, 255);font-size:14px;text-decoration: none;font-weight:600;}
.search-list ul li a:hover {text-decoration:underline;}
.search-list ul li {background-attachment: scroll;background-clip: border-box; background-color: rgba(0, 0, 0, 0);
    background-image: url("../../img/frontend/list-icon.png");background-origin: padding-box;background-position: 2px 12px;
    background-repeat: no-repeat;border-bottom: 1px solid rgb(212, 212, 212);line-height: 19px;padding: 6px 2px 4px 17px;}
.search-list ul li:last-child {border-bottom:0px;}
.for-mobile {display:none;}
.mobile-search {display:none;}
.mobile-logo {display:none;}
.type-food  input::-moz-placeholder{	color:#000;opacity:1;}
.type-food  input::-webkit-input-placeholder{color:#000;}
.search-list ul li:after {background:none}
.right-add-mobile {display:none;}
.space-mobile {display:none;}

/* Food storage page css start here */
.food-storage-container {border: 1px solid rgb(180, 180, 180);padding: 13px;margin: 0 0 20px;}
.food-storage-container h2 {margin: 0 0 15px;font-size:20px;font-weight:800;}
.food-inside.clearfix {border-bottom:0px !important;}
.food-inside.clearfix {border: 1px solid rgb(180, 180, 180);}
.food-inside.clearfix:nth-child(4) {border-bottom:1px solid rgb(180, 180, 180) !important;}
.food-storage-left {float: left;width: 20%;padding:0;}
.food-storage-right {background: rgb(0, 0, 0) none repeat scroll 0 0;float: left;width: 80%;}
.food-storage-left > span {color: rgb(0, 0, 0);display: block;font-size: 15px;font-weight: 700;text-align: center;}
.food-storage-left > img {display: block;margin: 0 auto;}
/* .food-storage-right > img {margin: 33px 5px;} 
.food-storage-right > span {color: #fff;font-size: 20px;font-weight: 700;margin: 37px 5px 0;float:left} */

.food-storage-right span {color: #fff;font-size: 16px;font-weight: 700;margin: 40px 5px 0;float:left;}

/* .image1  img {max-width: 70px;width: 100%;margin: 45px 5px;}
.image2 img {max-width: 200px;width: 100%;margin:46px 5px;}
.image3 img {max-width: 400px;width: 100%;margin:37px 5px;} */
.red-image > img {
    margin:5% 0 5% 8px;
}
.red-arrow > img {
    margin: 7% 0;
}
.food-tips h3 {background: rgb(233, 233, 233) none repeat scroll 0 0;color: rgb(32, 32, 32);
font-family: Georgia,"Times New Roman",Times,serif;font-size: 24px;font-weight: bold; padding: 3px 10px;}
.food-tips ul li {font-size: 14px;margin-bottom: 15px;padding: 0;background-attachment: scroll;background-clip: border-box;background-color: rgba(0, 0, 0, 0);background-image: url("../../img/frontend/black-list-icon.png");background-origin: padding-box;background-position: 2px 5px;background-repeat: no-repeat;line-height: 19px;margin-bottom: 10px;padding: 0 0 0 17px;}
.food-tips > p {padding-left: 15px;}
.click-here {color: rgb(0, 0, 255);text-decoration: underline;}
.arrow-images-mobile {display:none;}
.arrow-images-desktop {display:block;}
.food-storage-right img {float:left;}

/* Question Answered page css start here */
.question-answer-container {border: 1px solid rgb(204, 204, 204);padding: 12px;}
.question-answer-container > h1 {background: rgb(165, 0, 33) none repeat scroll 0 0;color: rgb(255, 255, 255);
font-family: Georgia,Times New Roma,Times,serif;font-size: 18px;font-weight: bold;line-height: 20px;padding: 6px 10px;margin:0px 0 10px ;}
.textquestion a {color: rgb(0, 0, 255);text-decoration: underline;}
.at-icon {
    border: 0 none;
    fill: rgb(255, 255, 255);
}
.at-icon-wrapper {
    display: inline-block;
    overflow: hidden;line-height: 16px; height: 16px; width: 16px;
}
.addthis_button_twitter span {background-color: rgb(29, 161, 242);line-height: 16px; height: 16px; width: 16px;}
.addthis_button_facebook span {background-color: rgb(59, 89, 152);line-height: 16px; height: 16px; width: 16px;}
.addthis_button_myspace span{background-color: rgb(29, 161, 242);line-height: 16px; height: 16px; width: 16px;}
.addthis_button_stumbleupon span {background-color: rgb(235, 73, 36);line-height: 16px; height: 16px; width: 16px;}
.addthis_button_digg span {background-color: rgb(34, 30, 30);line-height: 16px; height: 16px; width: 16px;}
.addthis_button_reddit span {background-color: rgb(255, 87, 0);line-height: 16px; height: 16px; width: 16px;}
.addthis_button_email span {background-color: rgb(132, 132, 132);line-height: 16px; height: 16px; width: 16px;}
.addthis_button_compact span {background-color: rgb(255, 101, 80);line-height: 16px; height: 16px; width: 16px;}
.question-answered-image > img {width: 100%;}
.question-answered-image h2 {color: rgb(0, 0, 0);font-size: 21px;font-weight: normal;margin: 15px 0;padding-bottom: 0;}
.question-answered-image > p {font-size:13px;margin: 0 0 10px -3px;}
.lefthalfpadding {padding-left:8px;}
.atm-i {display:none;}
a.addthis_button_compact:hover .atm-i {display:block !important;}
.addthis_default_style .addthis_separator {background: rgb(0, 0, 0) none repeat scroll 0 0;display: inline-block;
    height: 15px;margin: -5px 5px 0 !important;width: 1px;}
.more {margin:5px 0 0 5px;display:inline;background:none !important;color:blue;text-decoration:underline;}
.more-question h2 {
    background: rgb(165, 0, 33) none repeat scroll 0 0;
    color: rgb(255, 255, 255);
    font-family: Georgia,Times New Roma,Times,serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
    padding: 6px 10px;
}
.more-question li  a {color:rgb(0, 0, 0)}
.more-question li {
   font-size: 13px;margin-bottom: 15px;padding: 0;background-attachment: scroll;background-clip: border-box;background-color: rgba(0, 0, 0, 0);background-image: url("../../img/frontend/black-list-icon.png");background-origin: padding-box;background-position: 2px 5px;background-repeat: no-repeat;line-height: 19px;margin-bottom: 10px;padding: 0 0 0 17px;
}
.question-answered-image a {color:blue;text-decoration:underline;}
.have-question span {color:#000;font-size:13px;}
.have-question span a {color:blue;text-decoration:underline;}
.addthis_toolbox.addthis_default_style {margin: 30px 0 25px;}
.have-question {margin: 0 0 15px;}
.paging-section {float:right;}
.paging-section li {float:left;padding:0 6px 0 0;line-height: 13px !important;margin:0 6px 0 0;border-right:1px solid blue;list-style:none;background:none;}
.paging-section li:last-child {border:none;margin-right:0px;padding-right:0px;}
.paging-section li a {color:blue;text-decoration:none;font-size:12px;}
.paging-section li a.active {text-decoration:underline;}
.paging-section .active a { border-bottom:1px solid }
.paging-section > ul {float: left;}
.paging-section span {display: inline-block;float: left;font-size:12px;padding: 0 5px 0 0;color:blue;line-height: 13px;}
.paging-section {padding:10px 0 10px;}
.more-question a {text-decoration:none;}
.more-question a:hover {text-decoration:underline;}
.mobile-question-image {padding: 5px;}
.question-answer-container > h1 {font-size: 22px;padding: 0 5px;line-height: 44px;}
.mobile-question-image {float: left;width: 59px;}


/* Self talk page css start here */
.shelf-talk-container {border: 1px solid rgb(204, 204, 204);padding: 0px 0px 12px;}
.shelf-talk-main > h1 { background: rgb(235, 235, 235) none repeat scroll 0 0;color: rgb(168, 0, 0);font-family: Georgia,"Times New Roman",Times,serif;font-size: 26px;line-height: 35px;margin: 0 0 10px;padding: 8px;}
.shelf-talk-main  h2 {font-family: Georgia,"Times New Roman",Times,serif;color: rgb(0, 0, 0);font-size: 26px; font-weight: normal;padding-bottom: 0;margin:0 0 20px;}

.shelf-talk-main  h2 a{font-family: Georgia,"Times New Roman",Times,serif;color: rgb(0, 0, 0);font-size: 26px; font-weight: normal;padding-bottom: 0;margin:0 0 20px;}

/* .shelf-talk-main-img img {width:100%} */
.shelf-talk-main-img img {width:100%; max-height: 300px;}

.shelf-talk-main-img {float:left;width:100%;}
.more-shelf-talk h3 {border-bottom: 1px solid rgb(225, 225, 225);border-top: 1px solid rgb(225, 225, 225);
color: rgb(204, 0, 0);line-height: 9px; width: 100%;float:left;text-align: left;font-size:12px;font-weight:700;padding: 10px 0 8px;}
.more-shelf-text  a {color: rgb(0, 0, 0);text-decoration: none;font-size:14px;font-family: Georgia,"Times New Roman",Times,serif;font-weight:700;display:block;}
.more-shelf-text  p {color: rgb(0, 0, 0);font-size:14px;font-family: Georgia,"Times New Roman",Times,serif;margin: 8px 0;}
.more-shelf-text > p + a {font-family: Arial, Helvetica, sans-serif;}
.more-shelf-images > img {width: 100%;}
.more-shelf-text {padding-top: 0; margin-top: -3px;}
.more-shelf-images {border:1px solid rgb(211, 211, 211);}
.shelfpaging {float:left;}
.read-more-blue {display:inline;color:blue;text-decoration:underline;font-size:14px;}
.shelf-talk-main > p {font-size: 14px;line-height: 18px;margin: 0 0 20px;}
.more-shelf-talk .row {margin-bottom:20px;}

/* Shelf Talk Detail page css start here */
.shelf-talk-detail .shelf-talk-main > h1 {background:#ebebeb;line-height: 33px;padding:8px;}
.shelf-talk-detail .shelf-talk-main > h1 {color:#ad0000;}
.back-to-shelf-talk {color:blue;font-size:13px;text-decoration:none;display:block;margin:0 0 15px 0 ;}
.image-description {float: left;margin: 10px 0 0;width: 100%;}
.image-description a {color:blue;text-decoration:underline;}
.shelf-talk-detail .shelf-talk-main h2 {margin:4px 0 10px;float:left;width:100%;}
.question-answered .question-answer-container {padding: 0 0 12px;}
.question-answered .question-answered-image {padding: 12px;}
.question-answered .question-answered-image h2 {margin: 5px 0 10px;}
.question-answered .question-answer-container > h1 {margin:0px;}
.images-container li:nth-child(6), .images-container li:nth-child(7), .images-container li:nth-child(8), .images-container li:nth-child(9), .images-container li:nth-child(10) {margin-bottom:0px;}
.red-image > img {margin: 5% 0 5% 8px;}
.red-arrow > img {margin: 5% 0;}

/* /* Shelf Talk News page css start here */
.still-news-section  {margin-bottom:15px;}
.still-news-section  span {display:block;font-size:15px;color:#000;font-weight:700;line-height: 16px;}
.still-news-section  a {display:block;font-size:14px;color:rgb(51,102,255);padding: 0 0 0 8px;font-weight:700;text-decoration:underline;line-height: 16px;}
.shelf-talk-detail .shelf-talk-container {padding:0px;}
.talk-shelf-details {padding:0 10px 10px;float: left;}
.shelf-talk-main {float: left; width: 100%;}


.search-box {float: left;}
.search-box input[type="text"] {border: 1px solid rgb(0, 0, 0);float: left;font-size: 13px;height: 32px;margin-right: 4px;padding: 0 6px;width:400px;}
.search-box .searchbtn {background: rgb(204, 0, 0) url("../../img/frontend/search1.png") no-repeat scroll center center /  auto;border: medium none;height: 32px;width: 32px;}
.search-result2 h1 {color: rgb(168, 7, 81);font-size: 26px;font-family: Georgia,"Times New Roman",Times,serif;font-weight:600;}
.gsc-result-info {float:left;margin:25px 0 15px;}
.gsc-result-info span{color: rgb(103, 103, 103);font-size: 13px;padding-left: 0px;text-align: left;}
.sort-by {float:right;margin:15px 0 0 0;}
.sort-by span {color: rgb(68,68,94);padding: 5px 5px 6px 0;font-size: 13px;line-height: 12px;}
.bordr-btm {border-bottom: 1px solid rgb(233, 233, 233);padding: 0px 0;}
.small-img {float:left;width:52px;margin-right:10px;border:1px solid rgb(226, 226, 226);}
.small-text {float:left;width:80%;}
.search-links {margin:10px 0 20px;}
.search-links > a {color: rgb(204, 0, 0);font-size: 16px;display:block;text-decoration: underline;}
.search-links > span {color: rgb(153, 153, 153);font-size:12px;display:block;line-height: 12px;padding: 0 0 5px;}
.small-img > a {display:block;}
.small-img img {width: 100%;}
.small-img img {height: 50px;width: 50px;}
.small-text > p {color: rgb(51, 51, 51);font-size:13px;}
.search-paging {float:left;margin:20px 0 40px;}
.search-paging li {float:left;padding: 0 4px;}
.search-paging li a {font-size:14px;color:rgb(204,0,0)}
.search-paging li.active a {color:rgb(208,0,0);font-weight:600;}
.sort-by .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {height: 32px;
    width:110px!important;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);}
.btn-default.focus,.btn-default:focus {background-color: rgb(243, 243, 243) !important;}
.sort-by .btn-default {background-color: rgb(243, 243, 243) !important;}
.sort-by .bootstrap-select.btn-group .dropdown-toggle .filter-option {font-size: 12px;font-weight: 600;line-height: 10px;}
.sort-by .caret {padding:0px;}

/*.image3 span {line-height: 20px;} */

.search_list_container .search-list  {padding:0px;}
.search_list_container p.srclisting {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: hsla(0, 0%, 0%, 0);
    background-image: url("../../img/frontend/list-icon.png");
    background-origin: padding-box;
    background-position: 0 15px;
    background-repeat: no-repeat;
    border-bottom: 1px solid hsl(0, 0%, 83%);
    line-height: 15px;
    margin: 0 10px;
    padding: 5px 5px 7px 15px;
}
.srclisting a {color: hsl(240, 100%, 50%);font-size: 14px;font-weight: 600;line-height: 15px !important;}
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top {padding:0px !important;}

.image3 span {line-height: 14px;}
.image2 span {line-height: 14px;}
.image1 span {line-height: 19px;}

.mobilesocialicons {display: none;}


@media (max-width:1200px){
.divider { height: 22px;}
.image3 span {
    font-size: 18px;
    line-height: 16px;
    margin: 37px 5px 0;
    
}
.food-storage-right > span {
    font-size: 18px;
}
	
}
@media (min-width:768px) and (max-width:1024px){
.images-container li:nth-child(6),.images-container li:nth-child(7),.images-container li:nth-child(8),.images-container li:nth-child(9),.images-container li:nth-child(10) {margin-bottom:0px;}	
}

@media (max-width:1023px){
.how-long > h1 {margin-bottom:18px !important;font-size: 21px;}
.search-list ul li  {line-height:19px;}
.search-head > h1 {margin: 0 0 10px;}
.logo img {width:100%;}
.menu-list a {padding: 1px 0;font-size: 10px;height: 32px;}
.menu-list li {margin: 0 4px 0 0;width:82px;}
.right-section {float:left;margin:11px 0 0;width:100%;}
.social-icons.srchbox {width:76%;float:left;}
.social-icons.clearfix {width: 24%;} 
.social-icons input[type="text"] {width:83%;}
.searchbtn {background: rgb(204, 0, 0) url("../../img/frontend/search.png") no-repeat scroll center center / 18px auto;
    border: medium none;height: 29px;width: 30px;}
.how-long p {font-size: 18px;}
.social-icons.clearfix img {width: 28px;}
.how-long > h1 {font-size: 19px;line-height: 28px;margin: 0 0 12px;}
.keep-it > h1 {font-size: 18px;}
.tips-heading {font-size: 18px;}
.text-right h3 {line-height: 16px;font-size: 14px;}
.text-right span {margin: 3px 0 0;font-size: 11px;}
.images-container.clearfix a {font-size: 10px;}
.type-food {width: 75%;}
.search-food > a {font-size: 12px;line-height: 28px;padding: 3px 5px 2px;}
.how-long {padding: 17px 15px;}
.question-left-image {margin-right: 20px;}
.question-right-text a {font-size: 12px;}
.question-right-text li{margin-bottom: 3px;}
.question-right-text h3 {font-size: 13px;}
.logo img {width: 80%;margin:0px;}
.rightpadding {padding-right:0px;}
.leftpadding {padding-left:0px;}
.social-icons input[type="text"] {height: 29px;}
.type-food > input {font-size:11px; padding: 9px 6px;}
.shelt_talk .question-left-image {margin-right: 33px;}
.question-right-text li {background-position: 2px 7px;}
.divider { height: 22px;}
.search-head > h1 { margin: 0 0 3px 0;font-size:18px;}
.food-storage-container h2 {font-size: 18px;margin: 0 0 10px;}
.food-storage-container {padding: 10px;}
.food-storage-left > span { font-size: 14px;padding: 0px 0 3px;}
.food-storage-right > span {font-size: 18px;}
.food-tips h3 {font-size: 22px;}
.food-tips ul li {line-height: 17px;}
.food-tips > p {line-height: 16px;}
.red-arrow > img {margin: 9% 0;}
.red-image > img {margin: 9% 0 9% 8px;}
.image1 .red-image > img {width: 70px !important;}
.image2 .red-image > img {width: 140px !important;}
.image3 .red-image > img {width: 260px !important;}
.question-answered-image h2 {font-size: 18px;}
.more-question li {line-height: 16px;}
.more-shelf-text a {line-height: 16px;}
.more-shelf-text p {line-height: 16px;margin: 5px 0;}
.more-shelf-text {padding-top: 0;}
.red-image img {height: 40px;margin: 6% 0 6% 8px;}
.red-arrow > img {height: 31px !important;margin: 7% 0;}
.food-storage-left { padding: 3px 0 0;}
.images-container.clearfix span {line-height:11px;}
.food-storage-right > span {margin: 8% 5px 0;}
.food-storage-left.pantryimg1 > img {width: 39%;}
.food-storage-left.pantryimg2 > img {width: 32%;}
.food-storage-left.pantryimg3 > img {width: 63%;}
.shelf-talk-main > h1 {padding:8px 8px 8px 12px;}
/* .image3 span {line-height: 17px;} */

.image1 span {font-size: 13px;letter-spacing: -1px;line-height: 12px;margin: 10% 5px 0;}
.image2 span {font-size: 13px;letter-spacing: -1px;line-height: 12px;margin: 10% 5px 0; }
.image3 span {font-size: 13px;letter-spacing: -1px;line-height: 12px;margin: 9% 5px 0; }
.food-storage-right > span {font-size: 13px;}
}


@media (max-width:767px){
.question-left-image {margin-right: 15px;}
.rightpadding {padding-right:15px;}
.leftpadding {padding-left:15px;}
.tips-heading { margin: 10px 0 0;}
.how-long {padding: 18px;}
.how-long > h1 {font-size: 16px;line-height: 22px;}
.how-long p { font-size: 15px;}
.type-food {margin: 0 0 10px;width: 100%;float:none;}
.search-food {float: none;margin: 15px auto 0;}
.keep-it > h1 {font-size: 15px;}
.logo img {margin: 0 auto 0px;width: auto;}
.google-adds {margin: 0 0 15px;}
.social-icons.clearfix {width: 21%;}
.social-icons img {width: 25px;}
.social-icons input[type="text"] {width: 87%;}
.social-icons.srchbox {width: 100%;margin: 10px 0 0;}
.menu-list {margin:0px;}
.divider {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;height: 5px;margin: 0;}
.menu-list li {
    border-bottom: 1px solid rgb(213, 213, 213);
    height: auto;
    margin: 0 0 8px;
    padding: 7px 0 0 10px;
    width: 100%;
}
.menu-list li:last-child {border-bottom:none;}
.menu-list a {line-height:normal;}
.menu-list a {border:none;margin-bottom:15px;text-align:center;}
.menu-list a:hover, .menu-list li.active a {border:none;}
.menu-list li:last-child {margin: 0;}
.menu-icon::before {
    border-radius: 2px;
    color: rgb(255, 255, 255);
    content: "MENU";
    display: block;
    font-family: "Open Sans",sans-serif;
    font-size: 10px;
    font-weight: 700;
    height: 4px;
    left: -1px;
    position: absolute;
    top: -1px;
    transition: all 0.2s ease-out 0s;
    width: 30px;
}
.menu-icon::after {
    background-color: rgb(255, 255, 255);
    border-radius: 2px;
    content: "";
    display: block;
    height: 4px;
    left: 0;
    position: absolute;
    top: -8px;
    transition: all 0.2s ease-out 0s;
    width: 30px;
}
.menu-icon {
    border-radius: 2px;
    display: block;
    float: right;
    height: 4px;
    left: -4px;
    margin-left: 0;
    margin-top: 0;
    position: relative;
    top: 16px;
    transition: background-color 0.2s ease-out 0s;
    width: 30px;
}
.menu-list {
    background: rgb(242, 242, 242) none repeat scroll 0 0;
    display: none;
    left: 0;
    margin-left: 0;
    position: absolute;
    top: 0px;
    transition: left 0.4s ease 0s;
    width: 100% !important;
    z-index: 999;
}
.right-section {
    margin: -2px 0 0!important;
}
.menu-list.clearfix > ul {
    overflow: hidden;
    padding: 5px 0;
}
.menu-icon-container {
    cursor: pointer;
    height: 32px;
    position: absolute;
    right: 26px;
    top: -39px;
    width: 40px;
    z-index: 999;
}
.menu-list.active {display:block !important;}
.menu-list a {
    display: block !important;
    font-size: 14px;
    letter-spacing: 0 !important;
    margin: 0 !important;
    padding: 0;
    text-align: left;
    text-transform: capitalize !important;
    width: 100% !important;
  	color:#969696 !important;padding: 0 20px;
}
.menu-icon-container.secondbtn {right: 15px; top: -40px;}
.menu-list .navigation .login {float:left;}
.right-section {margin:0 0 0;}
.keep-it > h1 {margin:0px;}
.google-adds {display:none;}
.menu-icon-container {background: #df263d;border-radius: 0px;}
.how-long,.tips-heading,.today-tips,.keep-it > h1 {display:none;}
.images-container {margin-top:0px;}
.images-container li {padding: 0 3px;}
.browse-shelf { margin: 0 0 4px;}
.images-container li {margin-bottom: 3px;}
.for-mobile {display:block}
.browse-shelf {background:rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(255, 176, 0) 31%, rgb(255, 103, 0) 100%) repeat scroll 0 0;color:#fff;padding:5px 5px 3px;font-size:12px;}
.social-icons.clearfix {display:none;}
.social-icons.srchbox {display:none;}
.mobile-search {display:block;background:rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(255, 176, 0) 31%, rgb(255, 103, 0) 100%) repeat scroll 0 0;padding: 8px 10px;}
/*.mobile-search input {
    background: rgb(255, 255, 255) url("../../img/frontend/musica-searcher.png") no-repeat scroll right 12px center;
    border: medium none;
    border-radius: 25px;
    box-shadow: 0 0 2px rgb(0, 0, 0) inset;
    font-size: 11px;
    padding: 7px 32px 5px 10px;
    width: 100%;
}
*/
.mobile-search input[type="text"]{
    background: rgb(255, 255, 255) url("../../img/frontend/musica-searcher.png") no-repeat scroll right 12px center;
    border: medium none;
    border-radius: 25px;
    box-shadow: 0 0 2px rgb(0, 0, 0) inset;
    font-size: 11px;
    padding: 7px 32px 5px 10px;
    width: 100%;
}
.logo {display:none;}
.mobile-logo {background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(255, 176, 0) 31%, rgb(255, 103, 0) 100%) repeat scroll 0 0;display: block;padding:7px 0;}
.mobile-logo img {display: block;margin: 0 auto;width: 150px;}
.header-container {padding: 0px 0 0;}
.header-container .container {padding:0px;}
.images-container {border:none;}
.questions-answered-container {border:none;}
.browse-shelf {margin:0 -15px 2px !important;padding-left: 18px;padding-right: 18px;}
.images-container.clearfix span{padding: 2px 0 8px;}
.mobile-padding-space {padding:0 10px;}
.mobile-padding-space2 {padding:0 0px;}
footer {margin: 10px -15px 0;}
.menu-list br {display:none;}
.menu-list {padding:0px;}
.menu-list li:nth-child(1) a, .menu-list li:nth-child(4) a {line-height:21px;}
.right-add {margin:0px;}
.search-result .how-long {display:block;}
.search-head > h1 {margin: 3px 0 5px;font-size:18px;}
.search-result .how-long h1 {font-size: 14px;margin: 0 -15px;padding-left: 18px;padding-right: 18px;}
.search-list ul li a {font-size: 13px;}
.search-border {border:none;}
.search-head > h1 { margin: 3px 5px 5px;}
.search-list ul li {line-height:20px;}
.search-list ul li a {font-size: 11px;}
.search-list {padding:0px;border: 1px solid rgb(194, 196, 197);border-radius: 10px;margin: 5px 0;}
.search-list ul li {background-attachment: scroll;background-clip: border-box; background-color: rgba(0, 0, 0, 0);
background-image: url("../../img/frontend/list-icon-mobile.png");background-origin: padding-box;background-position: 6px 12px;background-repeat: no-repeat;border-bottom: 1px solid rgb(212, 212, 212);line-height: 15px;padding: 6px 30px 4px 22px;}
.search-list ul li a {color: rgb(0, 0, 0);font-size: 11px;font-weight: 700;}
.search-list ul li {position:relative;}
.search-list ul li::after { background-image: url("../../img/frontend/arrow-icon.png");background-repeat: no-repeat;    background-size: 9px auto;content: "";cursor: pointer;height: 17px;position: absolute;right: 6px;top: 38%;width: 13px;
}
.right-add-mobile {display:block;text-align: center;}
.space-mobile {display:block; margin-top: 260px;}
.right-add {display:none;}
.right-add-mobile img {width: 100%;}
.shelt_talk .question-left-image {margin-right: 20px;}
.question-right-text li {line-height: 15px;padding: 0 0 5px 17px;}

.search-head > h1 {font-size: 15px;margin: 3px 5px 5px 0;text-transform: capitalize;}
.food-storage-container h2 {font-size: 14px;border-radius: 8px 8px 0 0;padding: 8px;border:1px solid rgb(180, 180, 180);margin:0px;border-bottom:0px;}
.food-storage-right {width:70%;}
.food-storage-left {width:30%;}
.food-storage-left > span {font-size:16px;}
.food-storage-container {border:none;padding:0px;}
.food-tips > ul {border: 1px solid rgb(180, 180, 180);border-radius: 8px;padding:10px 0 0}
.food-tips ul li {padding: 0 8px 8px 20px;border-bottom:1px solid rgb(180, 180, 180);background-position: 6px 4px;font-weight: 600;}
.food-tips ul li:last-child {border-bottom:0px;}
.food-tips > p {padding: 10px 0;}

.food-storage-container {margin:0px;}
.food-storage-right > span { font-size: 14px;}
.arrow-images-desktop {display:none;}
.arrow-images-mobile {display:block;}
/* .food-storage-right img {max-width:60px;} */
.red-image > img {height:48px !important;margin:9% 0;}
.red-arrow > img {height: 45px !important; margin: 9% 0;}
.food-storage-right > span { margin: 12% 5px;}
.pantryimg img {}
.food-storage-left {padding-bottom:0px;}
.food-storage-left.pantryimg1 > img {width: 31%;}
.food-storage-left.pantryimg2 > img {width: 26%;}
.food-storage-left.pantryimg3 > img {width: 52%;}
.image1 .red-image > img {width: 40px !important;}
.image2 .red-image > img {width: 40px!important;}
.image3 .red-image > img {width: 40px!important;}
.index2 h2 {background: #e9e9e9;color:#000;
background: -moz-linear-gradient(top, #e9e9e9 11%, #b7b7b7 74%);
background: -webkit-linear-gradient(top, #e9e9e9 11%,#b7b7b7 74%);
background: linear-gradient(to bottom, #e9e9e9 11%,#b7b7b7 74%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#b7b7b7',GradientType=0 );}
.index3 h2 {background: #a50021;
background: -moz-linear-gradient(top, #a50021 22%, #70001d 81%); 
background: -webkit-linear-gradient(top, #a50021 22%,#70001d 81%);
background: linear-gradient(to bottom, #a50021 22%,#70001d 81%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a50021', endColorstr='#70001d',GradientType=0 ); }
.mobile-question-image {padding: 4px 5px 3px 0;}
.question-answer-container > h1 {font-size: 18px;padding: 0 3px;line-height: 44px;}
.mobile-question-image {float: left;width: 55px;}
.question-answered-image h2 {font-size: 16px;line-height: 19px;}
.question-answer-container {border:0px;padding:0px;}
.paging-section {padding: 10px 0 30px;}
.question-answered-image {padding: 0 10px;}
.quesmobilepspace {padding:0px;}
.addthis_toolbox.addthis_default_style {margin: 20px 0 15px;}
.more-shelf-text a {line-height: 14px;font-size: 11px;}
.shelf-talk-container {border: medium none;padding: 0;}
.shelf-talk-main > h1 {font-size: 18px;line-height: 25px;margin: 5px 0;}
.shelf-talk-main h2 {font-size: 17px;margin: 0 0 10px;}
.shelf-talk-main > p {font-size: 13px;line-height: 16px;margin: 0 0 15px;}
.read-more-blue {font-size: 13px;}
.shelfmobilepspace {padding:0 0px;}
.shelf-talk-detail .shelf-talk-main > p{display:none;}
.back-to-shelf-talk {margin: 0 0 20px;}
.image-description { margin: 5px 0 0;padding: 0 3px;}
.shelfdetailmobilep {padding:0px;}
.shelf-talk-detail .shelf-talk-main h2 {margin:4px 3px 10px}
.shelf-talk-detail .shelf-talk-main > h1 {line-height:24px;padding:7px 3px;}
.shelf-talk-main-img img {width:100%}
.shelf-talk .shelf-talk-main-img {padding:0px;}
.shelf-talk-main-img {padding: 0 3px !important;}
.lefthalfpadding {padding-left:15px;}
.image-description > p {line-height: 17px;}
.question-answered-image h2 {margin: 3px 0 10px;}

.question-answered-image > p {font-size: 14px;line-height: 17px; margin: 0 0 20px!important;}
.question-answered-image > p img {width: 100% !important; max-height: 160px;object-fit: cover;padding: 0 6px 0 6px;vertical-align: middle; }

.question-answered .question-answered-image {padding:5px 10px 10px;}
.still-news-section {padding: 0 5px;}
.still-news-section a {padding:0px;}
.image1 .red-image > img {width: 18%!important;}
.image2 .red-image > img {width: 40%!important;}
.image3 .red-image > img {width: 70% !important;}
.question-answered .question-answered-image h2 {font-weight: 600;}
.talk-shelf-details {padding-right: 5px;padding-left: 5px;}
.search-result2 {display:none;}
..gsc-result-info{display:none;}
.sort-by {display: none;}
.bordr-btm {display:none;}
.question-answered .question-answered-image {padding:5px 3px 10px;}
.search-result-space {padding:0 3px;}
.search-links > a {font-size: 15px;line-height: 18px;}
.search-links > span {line-height: 14px;}
.small-text > p {line-height: 15px;}
.text-width .small-text {width:100%}
.search-links {margin: 10px 0;}
.images-container li {margin-bottom:0px;}
.shelf-talk-main > h1 {padding:8px 8px 8px 1px;}
.red_bg .browse-shelf {background:rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(165, 0, 33) 22%, rgb(112, 0, 29) 81%) repeat scroll 0 0}
.food-storage-right > span {margin: 12% 5px 0;}
.mobilesocialicons {display: block;}
.mobilesocialicons > span {float: left;}
.mobilesocialicons img {width: 25px;}

.search_list_container p.srclisting {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../../img/frontend/list-icon-mobile.png");
    background-origin: padding-box;
    background-position: 6px 9px;
    background-repeat: no-repeat;
    border-bottom: 1px solid rgb(211, 211, 211);
    line-height: 15px;
    margin: 0 0px;
    padding: 6px 30px 4px 22px;
}
p.srclisting {position:relative;}
p.srclisting a {color: rgb(0, 0, 0);font-size: 12px !important;}
p.srclisting::after {
    background-image: url("../../img/frontend/arrow-icon.png");
    background-repeat: no-repeat;
    background-size: 9px auto;
    content: "";
    cursor: pointer;
    height: 17px;
    position: absolute;
    right: 6px;
    top: 38%;
    width: 13px;
}

}
@media (max-width:639px){
.more-shelf-text a {line-height: 14px;font-size: 12px;}
.more-shelf-text p {line-height: 15px;font-size: 12px;}
.image1 .red-image > img {width: 7% !important;}
.image2 .red-image > img {width: 30%!important;}
.image3 .red-image > img {width: 53% !important;}
.food-storage-left > span {font-size:13px;}
.srclisting a {color: hsl(240, 100%, 50%);font-size: 13px !important;font-weight: 600;line-height: 16px !important;}

.image1 span {font-size: 12px;letter-spacing: -0.8px;line-height: 18px;margin: 13% 5px 0 3px;}
.image2 span {font-size: 12px;letter-spacing: -0.8px;line-height: 18px;margin: 13% 5px 0 3px;}
.image3 span {font-size: 12px;letter-spacing: -0.8px;line-height: 18px;margin: 13% 5px 0 3px;}
}

@media (max-width:500px){
.images-container li {width: 25%;}
.how-long p { font-size: 13px;}
.how-long {padding: 15px;}
}
@media (max-width:479px){
.red-image > img {height:35px !important;margin:9% 0 8%;}
.red-arrow > img {height: 32px !important; margin: 9.5% 0;}
.food-storage-right > span { font-size: 12px;}
/* .image3 span {line-height: 15px;} */
}


/*********************/
/** 16-3-2017 ********/
/*********************/

.paginate-sort th a {
    color: #000;
    font-weight: bold;
}
.shelftalkimg{width:100%;}

p.srclisting {
    padding: 0;
    margin: 0;
    line-height: 18px;
    border-bottom: 1px solid rgb(212, 212, 212);

}

.srclisting a{
    color: rgb(0, 0, 255);
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
	font-family: Arial, Helvetica, sans-serif;
}

.cse input.gsc-input, input.gsc-input {background-image:none !important;}
input.gsc-input { background: none !important; }
.gsc-input { background: none !important; }


.front-end-label{
	float:left;
}

.front-end-field{
	float:right;
}

em{
	color:red;
}

.submit-front-end-button{
    -webkit-appearance: none;
    color: #ffffff;
    text-transform: capitalize;
    display: inline-block;
    background: #759D27;
    padding: 5px 13px;
    cursor: pointer;
    border: none;
    outline: none;
    font-size: 1em;
    margin-bottom: 5px;
}

.new-without-brd a{
	border:none;
}
.new-without-brd {
	border:none;
}
